Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
BadaBing Posted on 28/02/2020 19:15
Greta Thunberg...
 
Have you done all your homework love? 🤔
IP: Logged
1966_and_all_that Posted on 28/02/2020 19:19

Greta Thunberg...
Let me ask. Are you so immature that you need responses to this thread, be they for or against? Of course, if you are under 21 and thick, I fully understand your post. Otherwise, you really are pathetic.
IP: Logged
BadaBing Posted on 28/02/2020 19:40

Greta Thunberg...
Lighten up 66, for goodness sake.
IP: Logged
TANGERINET0WERP0WER Posted on 28/02/2020 19:44

Greta Thunberg...
Thats you told Bada [B)]
IP: Logged
BadaBing Posted on 28/02/2020 19:45

Greta Thunberg...
Indeed TTP. 😂

Major sense of humour failure.
IP: Logged
Bloodtangerine Posted on 28/02/2020 20:37

Greta Thunberg...
Bada, ignore it mate. I’ve had it for many a year from the posters who can’t take a bit of humour due to their own personal problems. Fukc em and laugh at em has always been my thought 👍
IP: Logged
Sandgrown1 Posted on 28/02/2020 21:18

Greta Thunberg...
[:D][:D]
IP: Logged
Codrophenia Posted on 28/02/2020 21:40

Greta Thunberg...
How many of those kids would have gone straight to McDonalds after the demo, bus home and spend the rest of the day on electronic devices
IP: Logged
poultonbus Posted on 28/02/2020 21:41

Greta Thunberg...
Feck Off 66 you “deluded, brainwashed little boy”
Tell mummy to “tuck you in now”🙄🙄🙄🙄
IP: Logged
MudieBoots Posted on 28/02/2020 21:55

Greta Thunberg...
She does have a point though
IP: Logged
Blackhorse189 Posted on 28/02/2020 21:55

Greta Thunberg...
TWA. This little clown needs shutting up.
IP: Logged
Don_K_Lasher Posted on 28/02/2020 22:15

Greta Thunberg...
So!

What point does she have (muddie)?

There's a problem.... We know!

Who told her there's a problem!
Our generation - How dare we!

Who's going to sort out the problem, Gretta?

Nope!
IP: Logged
Blackhorse189 Posted on 28/02/2020 22:25

Greta Thunberg...
We don't need to be told what to do by some freak child weirdo. Go and get a boyfriend great you fuc....
IP: Logged
1966_and_all_that Posted on 28/02/2020 22:27

Greta Thunberg...
Oh dear, Miss Bus. Anyone would think you were important, did they not know better.
IP: Logged
Blackhorse189 Posted on 28/02/2020 23:00

Greta Thunberg...
We don't need this little knobhea. Trying to educate us. She's a waste of huma. Life.
IP: Logged
Lytham_FY8 Posted on 28/02/2020 23:04

Greta Thunberg...
Well she's clearly annoying you bunch of old XXXXXXs so job done[^]
IP: Logged
Blackhorse189 Posted on 28/02/2020 23:10

Greta Thunberg...
We don't need some child telling us how to live our lives. I've always tried to look after the universe and help the planet so fuc.off you little knobhead..thunberg.
IP: Logged
Bloodtangerine Posted on 28/02/2020 23:13

Greta Thunberg...
Lytham, that’s job done is it?......yep that’s all goals achieved 👍
IP: Logged
Blackhorse189 Posted on 28/02/2020 23:14

Greta Thunberg...
Typical Blackpoo.XXXXXX.
IP: Logged
seasideshuffle Posted on 28/02/2020 23:16

Greta Thunberg...
I'm glad that articulate, intelligent young people are challenging the status quo.
As it clearly upsets several reactionary Daily Mail types.....job done.
IP: Logged
MARK_GT Posted on 28/02/2020 23:23

Greta Thunberg...
Well she's certainly got some of you lot in a right old spin. People need to be talking about this stuff and of course doing something too. Or you can just shake your walking sticks at the telly...
IP: Logged
Blackhorse189 Posted on 28/02/2020 23:24

Greta Thunberg...
Do one you pri. And your status quo bullXXXXXX.
Are you a millennial.
IP: Logged
Lytham_FY8 Posted on 28/02/2020 23:28

Greta Thunberg...
In the scope of an obscure football messageboard no one cares about Blood I'd say yep, job done[^]
IP: Logged
1966_and_all_that Posted on 28/02/2020 23:31

Greta Thunberg...
'millenial' 189?. Why that's four syllables! Be careful that you don't ruin your AVFTT (old) credibility.
IP: Logged
MARK_GT Posted on 28/02/2020 23:42

Greta Thunberg...
This blackhorse character likes to throw an insult doesn't he? Ah well....
IP: Logged
Blackhorse189 Posted on 29/02/2020 00:08

Greta Thunberg...
I don't throw insults I just have a voice against the enemy.
IP: Logged
Don_K_Lasher Posted on 29/02/2020 00:18

Greta Thunberg...
Yep Lytham[^]

When it comes to solving global science and engineering issues, you (in particular on this message board) are just as clueless as the darling Gretta!

And just as easily led[^]
IP: Logged
Blackhorse189 Posted on 29/02/2020 00:23

Greta Thunberg...
What a complete bellen. You really are.
IP: Logged
MACSEASIDER Posted on 29/02/2020 00:29
Edited On: 29/02/2020 00:31
Greta Thunberg...
Don K

She gets more media time than you do Tory Boy.

She is both a revelation and a revolution.

She's better than you. [^]

Power to the youth. She is an outstanding young woman.
IP: Logged
Don_K_Lasher Posted on 29/02/2020 00:39

Greta Thunberg...
So you three Gretta loving prîcks!

What's your solution?

What would YOU three prîcks do to save the planet?

Errmmm

Media time?

Errmmm

Use the media to tell us there's a problem?

(Greta - We fůcking know!!!You[:o)]z)

Errrrrrm

Make prîcks of yourselves slavering over a Scandinavian teenager?

Come on

What's your solution Gretta prîck boys?












Free broadband?[cr][cr][:o)][:o)]
IP: Logged
Blackhorse189 Posted on 29/02/2020 00:43

Greta Thunberg...
Fuc.off you plank. Are you a registered retar.?
IP: Logged
MARK_GT Posted on 29/02/2020 00:55

Greta Thunberg...
Simple. Have a massive twitter campaign and back it up with some memorable memes. That'll sort it [^]
IP: Logged
dodgy_surname Posted on 29/02/2020 01:33

Greta Thunberg...
I make her right [^]
IP: Logged
KingBiscuitTime Posted on 29/02/2020 07:53

Greta Thunberg...
Who'd have thought that a sixteen year old girl could be considered so threatening to a group of middle aged men?
[;)]
IP: Logged
Halifax71 Posted on 29/02/2020 08:04
Edited On: 29/02/2020 08:09
Greta Thunberg...
an alternative view to Greta's

"Your vision would see us foraging for mushrooms and plants without knowing which were inimical to our digestive systems. Under your system we would swelter from heat, die from rampant plagues and starvation because there will be no air-conditioning units, no sophisticated plumbing and irrigations and sewer systems, no anti-bacterial soap made from animal matter, no pesticides and chemicals to sanitize our food and drinking supplies: just one primordial swamp of human putrefaction.

If civilization is left in the hands of your ecofascist supporters we will be living in grass huts, drinking animal feces infested water, and shrinking in fear from polar bears instead of killing them for food when they attack us."

Link: open letter to Greta
IP: Logged
Matesrates Posted on 29/02/2020 08:07

Greta Thunberg...
It’s quite clear someone else is pulling the strings, her speeches and the sound bites she comes out with have c been written for her. She’s being manipulated and as others have said, we know Greta, we already know.
IP: Logged
Bloodtangerine Posted on 29/02/2020 08:10

Greta Thunberg...
Halifax,I read that a couple of weeks ago. Very compelling
IP: Logged
mexboroseasider Posted on 29/02/2020 08:17

Greta Thunberg...
Halifax does have a point.

I can hardly sleep worrying about being attacked by polar bears.

And they do make a damn fine stew.
IP: Logged
scaramanga Posted on 29/02/2020 08:20

Greta Thunberg...
Q1) What average temperature should the planet be at ?

Q2) How will YOU achieve this ?

Q3) How will YOU sustain this ?

I wait for the answers to these three questions which absolutely nobody on the planet can truly answer.
I know some of you will revert to some silly Green policy about higher taxes on carbon products and the like but more tax/money won’t fix it.
Greta and the green hair swampy brigade won’t fix it.
And we definitely will never reach carbon neutral by 2035 or even 2050.
Greta and her silly mob need to be protesting in China, India, USA. Or Russia, oh wait [rle]
IP: Logged
KingBiscuitTime Posted on 29/02/2020 08:21

Greta Thunberg...
All she's really ever said is listen to the vast majority of scientists who seem to be in agreement. Of course, we can all cite a lone professor in the Alberta Press to comfortably dismiss the majotity[rle]
IP: Logged
johnno Posted on 29/02/2020 08:35

Greta Thunberg...
"Make prîcks of yourselves slavering over a Scandinavian teenager? "

Late Friday/early Saturday? check
Too much alcohol? Check
Pot calling kettle? Check

[:o)]
IP: Logged
Don_K_Lasher Posted on 29/02/2020 09:13
Edited On: 29/02/2020 09:52
Greta Thunberg...
Yep!
That got a few Greta fans frothing at the gills![cr][:D][^]

Ohh how dare insult our darling Greta! [sad]She flew in especially, to tell us We're doomed[:(!][:(!][:(!]

I see I no one offered a solution to the problem(that everyone already knows about) though![rle]

I take it the answer's not free broadband then MAC?
IP: Logged
Blackhorse189 Posted on 29/02/2020 12:19

Greta Thunberg...
Knob
IP: Logged
Seasider_3610 Posted on 29/02/2020 12:45

Greta Thunberg...
Keep up the good work Greta [^]

The kids will sort it out not you old drunks [8D]
IP: Logged
pingpong Posted on 29/02/2020 13:02
Edited On: 29/02/2020 13:03
Greta Thunberg...
I post from Facebook...
Itt’s hilarious, all these school kids preaching to us oldies that we ruined the planet! Back in the 60’s and 70’s and 80's not a plastic bottle to be seen it was all glass that were reused, pop bottles taken back to the shop. No plastic bags, loose food was brown paper bags, all sweets were bought in 1/4lb put in a paper bag. Mothers used shopping trolleys to carry heavy stuff or used a linen bag. You walked to school from 5yrs to 16yrs not jumping into mummy’s or daddy’s 4+4. No McDonald’s or Burger King plastic toys, no polystyrene food boxes for you to litter the streets with, we used newspapers to wrap our hot food in. Our milk was delivered at 5 am 6 days a week in glass bottles by a milkman who drove an electric vehicle! Holidays were in a caravan in Britain not an aeroplane to far off destinations. So I think these youngsters need to take a look in a recycled mirror and think was it my wasteful generation who are ruining the planet.
IP: Logged
David53 Posted on 29/02/2020 13:12

Greta Thunberg...
pingpong [^]
IP: Logged
Usernameusername Posted on 29/02/2020 13:43

Greta Thunberg...
Absolutely spot on pingpong! All these teenagers introducing things that are bad for the environment 20-30 years before they were born. Wait till you hear what the German teenagers did 60 years before they were born, it’ll blow your mind [:o)]
IP: Logged
tsseasider Posted on 29/02/2020 14:03

Greta Thunberg...
It's just a classic Marshall Ganz campaign.

I, tell your story
We, grow it
Now; create a sense of urgency.

There is nothing new in her campaign strategy but make no mistake, she is the figurehead (or puppet) for something far bigger.

Good luck to her. It's a shame she hadn't got an original idea or an answer to the stuff she repeats "read the science."

Be interesting if the climate movement would agree that the planet won't end of there is a rise in CO2 levels (it won't) and that is purely self interest for our species which is the motivating factor for doing something (even if they don't know what doing something is!)
IP: Logged
Don_K_Lasher Posted on 29/02/2020 14:38

Greta Thunberg...
Shhhh tsseasider, don't spook the snowflakes!

Add to ping pong's list, it was our generation which developed computer science and technology to a level which would allow the scientists to measure climate and warn us about the danger long before Greta was born.

It's our generation of scientists and engineers which are designing and building the technology to resolve the problems.

If Greta's generation are going to survive, they should be in school learning, just like the scientists she refers to were at her age.

The OP is spot on.

IP: Logged
Seasider_3610 Posted on 29/02/2020 15:15

Greta Thunberg...
Are you flat earthers claiming there is no climate change? [xx(]

What happened 40 or 50 years ago with glass pop bottles is hardly relevant now is it [:D]

3 major storms in 3 weeks ..... blame Greta [:o)]
IP: Logged
johnno Posted on 29/02/2020 15:59

Greta Thunberg...
Ping pong - plastic grocery bag invented in 1965, major retailers using them from very early 80's.

How old were these youngsters in 1965?
IP: Logged
tsseasider Posted on 29/02/2020 16:09
Edited On: 29/02/2020 16:13
Greta Thunberg...
That's silly Seaside.

I think everybody accepts that the climate changes; always has. There's the geological timescale and tectonic movement. Once upon a time Clitheroe was deep under a warm ocean etc.

CO2 had been sequestrated for ever in plants; it's just being released back into the atmosphere as we burn fossil fuels; the reality is, it was once in the atmosphere.

The question is how much is our species actions is contributing to it.

Now, I'm as concerned at the strip mining of precious metals to go into the latest must have iPhone, I'm as concerned at the abuse of natural resources to make completely inefficient batteries to store electrical energy as I am at the burning of fossil fuels. I'm also concerned at the obvious over population of our species, relative to our ability to live in relative stability with the environment (it's the bit that never gets talked about). 3bn people make a lot less impact than 7bn and climbing.

So, what's it to be. For me, depopulation is the obvious if politically unpalatable answer. The thing is, this planet has had life on it for billions of years and generally sorts itself out. The overpopulation of our species will inevitably lead to the conditions where it crashes.

When that happens, the climate will still change, but our ability to withstand it, will be greatly enhanced as we will have more space and resources per head of population to make it happen.

And this comes from an individual with biology, geology and economics A-levels and a BSc in Environmental Science; which makes me more qualified to comment than Greta Thunberg who has skipped her eduction so she can repeat the line "read the science" as she travels the world tweeting using her toxic mobile phone.

I have, and I do read the science and the one thing I will tell you, it's not going to be fixed by crying at a conference, pulling faces at political leaders who have to balance a managed decline in their economies to accommodate climate activists demands against a population who don't want to accept that's the price. Nor is it going to be fixed by insulting everybody over the age of about 35 [^]
IP: Logged
Seasider_3610 Posted on 29/02/2020 17:06

Greta Thunberg...
ts seriously?

You cant see the powers that be of the species are controlling the fossil fuels etc which are damaging the climate [rle]

Are you sure that Greta wasn't at school Monday to Thursday and traveled to Bristol on Friday? Its a public holiday in Sweden by the way [;)]
IP: Logged
tsseasider Posted on 29/02/2020 17:28

Greta Thunberg...
Can't imagine she would have got to Bristol in under 24 hours by not using fossil fuels, but I can't be XXXXXXd looking at the route she would have taken to achieve that aim.
IP: Logged
3goalsfred Posted on 29/02/2020 17:38

Greta Thunberg...
Halifax
We haven’t exactly seen eye to eye in the past but I read your post and the link and had to say it captures my own thoughts and views perfectly. I wish I could articulate my thoughts in the way Prof Hill does. Thanks Halifax.

Fred
IP: Logged
MudieBoots Posted on 29/02/2020 17:53

Greta Thunberg...
I think it's great that we have these kids who are thinking of the future, Don.

She doesn't need some middle aged folk to point out there's a problem, it's pretty obvious when you look at the beaches and see all the plastic.

It looks like some on here got very angry overnight. [rle]
IP: Logged
tsseasider Posted on 29/02/2020 20:04

Greta Thunberg...
I don't see much in the way of anger. I think climate realism is probably the most appropriate term. That and people don't like hypocrites.

I guarantee that provided we are not hit by an asteroid, humanity well still be here for Generation Greta to see their grandkids.

The sense of urgency she is trying to create is to do with the campaign strategy not real science.
IP: Logged
TheGrimReaper Posted on 29/02/2020 20:53

Greta Thunberg...
Bad's probably a secret admirer who'd like Greta's carbon pussy print on his face 😍😛😛
IP: Logged
MARK_GT Posted on 29/02/2020 23:23

Greta Thunberg...
Here comes the science bit....

CO2 concentration has gone from c.250PPM around 1800 to c,400PPM now. i.e. a huge and obvious increase since the industrial revolution. It's real. Svalbard has increased in temperature by 4 degrees c. since 1971. When permafrost thaws out comes the methane which has 28 times the global warming potency of CO2. You can't put it back and you can't easily refreeze the landmass.

The good bit is that there is a whole new industrial revolution to be made and capitalised upon to get us to the low carbon future our kids need. That's jobs, skills, opportunities if you want them.
IP: Logged
Poolboy32 Posted on 01/03/2020 21:34

Greta Thunberg...
I recently read it just went past 415ppm the IPCC report says we need to keep it under 450ppm to avoid an above 1.5 degree increase. We're are heading for an above 5 degree rise which would be catastrophic for life on the planet. Even JP Morgan are warning significant chance of severe reduction in life on earth.

We are already too late to avoid damage and deaths but not too late to keep it within the boundaries of human control. As MarkGT wrote there are huge opportunities in a green revolution that not only help the planet but would also improve people's lives.
IP: Logged
Blackhorse189 Posted on 01/03/2020 22:35

Greta Thunberg...
Get a boyfriend you XXXXXXin.weirdo
IP: Logged
BirminghamBev Posted on 01/03/2020 23:02

Greta Thunberg...
She’s got a face like a slapped XXXXXX
IP: Logged
Blackhorse189 Posted on 01/03/2020 23:03

Greta Thunberg...
Little.twa.
IP: Logged
KingBiscuitTime Posted on 01/03/2020 23:51

Greta Thunberg...
Perhaps she could have yours.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2020 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103